Skip to content

@scriptingosx scriptingosx released this Nov 7, 2019 · 2 commits to master since this release

desktoppr pkg is now notarized for Catalina compatibility.

And because you need to use a newer Xcode and Swift 5 to notarize the tool, it now requires the Swift 5 Runtime support for command line tools when you install it on versions of macOS older than 10.14.4. (On those older versions, you can also continue to use desktoppr-0.1)

Assets 3
You can’t perform that action at this time.